@font-face {
    font-family: 'LUZHPHRO';
    src: url('../fonts/LUZHPHRO.eot');
    src: url('../fonts/LUZHPHRO.eot') format('embedded-opentype'),
         url('../fonts/LUZHPHRO.woff2') format('woff2'),
         url('../fonts/LUZHPHRO.woff') format('woff'),
         url('../fonts/LUZHPHRO.ttf') format('truetype'),
         url('../fonts/LUZHPHRO.svg#LUZHPHRO') format('svg');
}
@font-face {
    font-family: 'LUZHPORO';
    src: url('../fonts/LUZHPORO.eot');
    src: url('../fonts/LUZHPORO.eot') format('embedded-opentype'),
         url('../fonts/LUZHPORO.woff2') format('woff2'),
         url('../fonts/LUZHPORO.woff') format('woff'),
         url('../fonts/LUZHPORO.ttf') format('truetype'),
         url('../fonts/LUZHPORO.svg#LUZHPORO') format('svg');
}


/*CSS Document */
 input[type="file"]::-webkit-file-upload-button {
    cursor:pointer;
}
 input[type="file"]::-moz-file-upload-button {
    cursor:pointer;
}
 input[type="file"]::-ms-file-upload-button {
    cursor:pointer;
}
 input[type="file"]::-o-file-upload-button {
    cursor:pointer;
}
 input[type="file"] {
    cursor:pointer;
}
 html body{
    font-family: 'LUZHPORO';
    margin:0;
}
 *::-moz-selection {
    color: #fff;
    background:#000;
}
 *::-webkit-selection {
    color: #fff;
    background:#000;
}
 *::-webkit-input-placeholder {
     color: #333333;
    opacity:1;
}
 *:-moz-placeholder {
     color: #333333;
    opacity:1;
}
 *::-moz-placeholder {
     color: #333333;
    opacity:1;
}
 *:-ms-input-placeholder {
     color: #333333;
    opacity:1;
}
 a,div a:hover, div a:active, div a:focus, button {
    text-decoration: none;
    -webkit-transition:all 0.5s ease 0s;
    -moz-transition:all 0.5s ease 0s;
    -ms-transition:all 0.5s ease 0s;
    -o-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
}
 a, span,div a:hover, div a:active, button {
    text-decoration: none;
}
 *::after, *::before, * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
 body ul {
    margin:0;
    padding:0;
}
 a {
    outline: none;
    color:#555;
}
 a:hover {
    color:#000;
}
 body .clearfix, body .clear {
    clear:both;
    line-height:100%;
}
 body .clearfix{
    height:auto;
}
 *{
    outline:none!important;
}
 table {
    border-collapse: collapse;
    border-spacing: 0;
}
 .clr:after, ul:after, .clearfix:after, li:after,.grve-container:after {
    clear:both;
    display:block;
    content:"";
}
 div input, div select, div textarea, div button, a, button, ul, ul li, ol, li {
     font-family:'LUZHPORO';
     list-style:none;
}
 body, body p {
     font-family:'LUZHPORO';
     font-size:100%;
     color:#000;
     line-height:100%;
     font-style:normal;
     font-weight:normal;
}
 body h1, body h2, body h3, body h4, body h5, body h6{
     font-family: 'LUZHPHRO';
     line-height:120%;
     color:#333;
     font-weight: bold;
     margin:0 0 15px;
}
 body h1 {
     font-size: 24px;
}
 body h2 {
     font-size: 22px;
}
 body h3 {
     font-size: 18px;
}
 body h4 {
     font-size: 16px;
}
 body h5 {
     font-size: 12px;
}
 body h6 {
     font-size: 10px;
}
 body h1:last-child, body h2:last-child, body h3:last-child, body h4:last-child, body h5:last-child, body h6:last-child{
     margin-bottom:0;
}
 input {
     background:none;
     border:0 none;
     outline:none;
}
 table {
    border:0 none;
    border-collapse:collapse;
    border-spacing:0;
}
 * {
    box-sizing: border-box;
}
 td {
     vertical-align:top;
}
 img {
     border:0 none;
     max-width:100%;
}
 a {
     outline:none;
     cursor:pointer;
}
 .left {
     float:left;
}
 .right {
     float:right;
}
 .clear {
     clear:both;
}
 .text_right {
     text-align:right;
}
 .text_left {
     text-align:left;
}
 .text_center {
     text-align:center;
}
 .text_justify {
     text-align:justify;
}
 .clearfix {
    clear:both;
    display:block;
    font-size:inherit;
    height:0;
    line-height:0;
}
 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display:block;
}
 .container{
     width:100%;
     max-width:1330px;
     padding-left:15px;
     padding-right:15px;
     margin:0 auto;
     position:relative;
     float:none;
}
html {
  overflow: hidden;
}
.landing_page {
  background-image: url("../images/video_banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}
.main-page {
  display: table;
  height: 100%;
  padding: 5px 0 55px;
  position: relative;
  text-align: center;
  width: 100%;
}
.top-header {
  display: table-cell;
  vertical-align: middle;
}
h1.comming {
  color: #fff;
  font-family: "LUZHPORO";
  font-size: 50px;
  font-weight: normal;
  margin-bottom: 40px;
  margin-top: 20px;
  text-align: center;
}
.comming > span {
  display: block;
  font-family: "LUZHPHRO";
  font-size: 70px;
  position: relative;
  z-index: 1;
}
.comming > span::before {
  background-color: #292a76;
  bottom: -6px;
  content: "";
  height: 30px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 521px;
  z-index: -1;
}
ul.contact_details {
  margin: 0 -2%;
}
.contact_details li {
  background-color: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  display: inline;
  float: left;
  height: 155px;
  margin: 0 2%;
  padding: 40px;
  position: relative;
  word-break: break-all;
  width: 29.33%;
  z-index: 1;
}
.contact_details li::before {
  background-image: url("../images/sprite.png");
  background-position: -20px -15px;
  background-repeat: no-repeat;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 170px;
  z-index: -1;
}
.contact_details li:nth-child(2)::before {
  background-position: -10px -220px;
}
.contact_details li:nth-child(3)::before {
  background-position: -50px -425px;
}
.contact_details li > div {
  color: #333333;
  display: table-cell;
  font-family: "LUZHPORO";
  height: 75px;
  font-size: 20px;
  line-height: normal;
  text-align: center;
  vertical-align: middle;
  width: 350px;
}
.contact_details li > div a{
  color: #333333;
  word-break: break-all;
}
.contact_details li > div.phone a {
  font-size: 30px;
}
.contact_details li > div.mail a {
  font-size: 18px;
}
.contact_details li > div a:hover{
  color: #282c76;
}
.contact_details li > div span {
  color: #282c76;
  display: block;
  font-family: "LUZHPHRO";
  margin-bottom: 5px;
}
.footer {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 1;
}
.footer p {
  color: #fff;
  display: block;
  font-size: 16px;
  margin: 0;
  padding: 20px 0;
  text-align: center;
}
.footer p a{
  color: #fff;
}
.footer p a:hover{
  color: #282C76;
}




/*

font-family: 'LUZHPORO';
font-family: 'LUZHPHRO';

*/


